/* -----------------------------------------------------------------------------------------

   $Id: lang_german.conf,v 1.1.1.1 2008/10/27 07:55:46 cvs Exp $



   XT-Commerce - ebusiness solutions

   http://www.xt-commerce.com



   Copyright (c) 2003 XT-Commerce

   -----------------------------------------------------------------------------------------

   based on:

   (c) 2003  nextcommerce (lang_german.conf,v 1.3 2003/08/24); www.nextcommerce.org



   Released under the GNU General Public License

   ---------------------------------------------------------------------------------------*/
[shippingcosts]
page_title = 'Versandkosteninfo'
error_no_product = 'Es wurde kein Produkt gewählt'
costs_per_item = 'Versandkosten'
country = 'Versand nach'
text_all_prices = 'Alle Preise gelten für 1 Stk. incl. gesetzlicher MwSt.'
text_cod = 'Nachnahmegebühr'

[quick_login]
heading_quicklogin = 'Anmeldung zur Auktionsabwicklungsseite'
quicklogin_description = 'In der Kaufbestätigungsemail haben Sie einen Direktlink zu unserer Ebay-Kaufabwicklung erhalten.<p>Sie sehen diese Seite nun, da entweder der Zeitraum für die Kaufabwicklung abgelaufen ist und dieser Direktlink seine Gültigkeit verloren hat oder weil der Direktlink falsch übermittelt wurde, was zb an Ihrem Emailprogramm liegen kann.<p><i>Falls der Direktlink aus Ihrem Emailprogramm unvollständig übertragen wurde, kopieren Sie den vollständigen Direktlink aus der Kaufbestätigungsemail und fügen Sie Ihn direkt in die Adressleiste Ihres Internetbrowsers ein.</i></p></p>Sie können alternativ zu diesem Direktlink sich mit Ihrer Emailadresse und Ihrem Passwort (wurde Ihnen in der Kaufabwicklungsemail mitgeteilt) anmelden. Klicken Sie dafür einfach auf nachfolgenden Link.'
login_link = 'Zur Anmeldung mit Emailadresse und Passwort'

[ebay_login]
text_heading = 'Login zur Auktionsabwicklungsseite'
text_auctionprocess = 'Auktionsabwicklung'
text_howto = 'Auf dieser Seite können Sie die gespeicherten Daten Ihrer Ebayauktion noch einmal einsehen und ändern. Gleichzeitig bieten wir Ihnen die Möglichkeit zur gewonnenen Ebayauktion weitere Produkte hinzuzufügen, um so zB Versandkosten zu sparen.</p><p>Sie haben per Email die Zugangsdaten für diese spezielle Abwicklungsseite erhalten, geben Sie Ihre Emailadresse sowie das gelieferte Passwort ein um sich einzuloggen.'
text_login = 'Zugang'
text_loginmsg = 'Hier die in der Kaufbestätigungsemail enthaltenen Zugangsdaten eingeben.'
heading_login = 'Melden Sie sich an'
title_returning = 'Bereits Kunde'
text_returning = 'Ich bin bereits Kunde.'
text_email = 'eMail-Adresse:'
text_password = 'Passwort:'
text_lost_password = 'Sie haben Ihr Passwort vergessen? Bitte klicken Sie hier'


[ebay_account_edit]
text_step = 'Schritt'
text_greeting = 'Hallo und willkommen<br>'
text_intro = '<p>herzlichen Gl&uuml;ckwunsch und vielen Dank f&uuml;r Ihren Einkauf.<br><br><br>In dieser Kaufabwicklung kontrollieren und best&auml;tigen Sie bitte Ihren Auftrag.<br>Pr&uuml;fen Sie Ihre Daten bitte genau und passen diese ggf. an.'
text_howto = 'In <b>3 Schritten</b> durch die Kaufabwicklung:'
text_step1 = '<b>Hier</b> finden Sie Informationen und diese Anleitung (diese Seite)'
text_step2 = 'Kontrollieren und Ergänzen Sie bitte Ihre <b>Versand- und Rechnungsadresse</b>'
text_step3 = 'Auswahl/Bestätigen der Versandkosten'
text_subintro = 'Kontrollieren Sie bitte insbesondere die von Ebay &uuml;bergebenen <b>Liefer- und Rechnungsadressen!</b><br><b>UND</b> wenn bei diesem Artikel unterschiedliche <b>Varianten</b> angeboten werden, so wählen Sie diese bitte im letzten Schritt selbst aus.<br><br>Zur vereinfachten Kommunikation geben Sie bitte auch Ihre Telefonnummer zur Lieferavisierung mit an.</b>'
text_goto = 'Gehe zu Schritt'
text_no_auctions = 'Sie haben momentan keine Ebay-Bestellungen bei denen Sie eine Kaufabwicklung durchführen können.'
text_account = 'Einen Überblick Ihrer Bestellungen und Informationen zu Ihrem <b>Kundenkonto</b> erhalten Sie hier:'
text_account_link = 'Kundenkonto'
text_open_auctions = 'Offene Ebay-Auktionen:'
text_orders_id = 'Rechnung Nr.'
text_auction_id = 'Auktion'
text_buyer = 'Käufer'
text_ebayuser = 'Ebay-Name:'
text_delivery_address = 'Lieferadresse'
text_payment_address = 'Rechnungsadresse'
text_company = 'Firma'
text_name = 'Vorname + Nachname'
text_street = 'Strasse'
text_zip = 'PLZ'
text_city = 'Ort'
text_country = 'Land'
text_email = 'Email'
text_telefon = 'Telefon'
text_mobile = 'Handynummer'
text_comments = 'Kommentar'
text_seller = 'VERKÄUFER'
text_orderdata = 'Auftragsdaten'
text_orderdate = 'Auftrags-Datum'
text_customers_id = 'Kunden-Nummer'
text_date_confirmation = 'Kaufbestätigung versendet am'
text_auctiondata = 'AUKTIONS-DATEN'
text_quantity = 'Anzahl'
text_auction_date = 'Auftragseingang'
text_price = 'Kaufpreis'
text_payment = 'ZAHLUNG UND VERSAND'
text_payment_method = 'Zahlungsmethode'
text_total = 'SUMMEN'
text_purchase_price = 'Kaufpreis'
text_shipping_handling = 'Versandkosten'
text_total_sum = 'Gesamt'
text_payment_info = 'ZAHLUNGSHINWEISE'
text_global_sum = 'Gesamtbetrag Ihrer offenen eBay-Bestellung/en:'
text_products_confirm = 'Hier noch einmal <b>Ihre gewählten Produkte</b> zur Kontrolle.<br>Und anschlie&szlig;end diese Seite bitte unbedingt <b>unten rechts</b> noch bestätigen.<br>'
text_select_set = 'Bei dieser Ebay-Auktion k&ouml;nnen Sie nun festlegen, welches der gekauften Produkte Sie geliefert haben m&ouml;chten.<br> <b>Bitte die gewünschte Variante w&auml;hlen!</b>'
text_product = 'Produkt:'
text_bottom = 'Sollten Sie weitere Fragen haben, weitere Artikel benötigen, so kommen Sie dahingehend bitte direkt auf uns zu, bzw. kaufen einfach hier direkt in unserem WebShop'
text_needed = 'Pflichtfelder'
text_oneforall = 'Adressdaten für diese Auktion aus oberster Bestellung dieser Seite übernehmen'
text_unselect_oneforall = 'Wollen Sie bei dieser Auktion andere Adressdaten als bei der obersten Rechnung auf dieser Seite angeben?'
text_please_check = 'Bitte überprüfen Sie Ihre Eingaben'
text_bankdata = '<b>Am Ende</b> dieser Kaufabwicklung erhalten Sie die Daten zu unserer <b>Bankverbindung.</b><br><br><u><b>Anschlie&szlig;end</b> k&ouml;nnen Sie <b>hier in unserem WebShop</b> noch weitere Artikel <b>direkt kaufen</b>.</u>'
text_choose_set = 'Sie haben bei dieser Re-Nr vergessen ein Auswahlprodukt zu wählen: '
text_choose_shippingmethod = 'Bitte wählen Sie eine Versandmethode für '
text_choose_paymentmethod = 'Bitte wählen Sie eine Bezahlart für '
text_cod_payment_switch = 'Sie haben die Bezahlart Nachnahme abgewählt, bitte wählen Sie nun auch eine andere Versandart für '
text_cod_shipping_switch = 'Sie haben die Versandart Nachnahme abgewählt, bitte wählen Sie nun auch eine andere Bezahlart für '
text_shipping_method_unavailable = 'Ein Versand in das von Ihnen angegebene Land ist nicht möglich. Bitte gehen Sie zurück und wählen ein anderes Land.'
text_newsletter = 'Ja, ich möchte den kostenlosen Newsletter abonnieren um so keine Schnäppchen und Angebote zu verpassen. Der Newsletter-Empfang kann jederzeit in meinem Kundenkonto wieder deaktiviert werden.'
text_button_next = 'Weiter'
text_button_last = 'Zurück'

text_js_alert_order_number_error = 'Fehler in Re-Nr '
text_js_s_error_not_selected = 'Es wurde kein Produkt ausgewählt.'
text_js_order_position = 'Position *nr*: '
text_js_m_error_qty = 'Nur *sq* von *tq* Auswahl-Produkten ausgewählt.'
text_js_m_error_qty_check = 'Re-Nr *o*: Es sind nur maximal *tq* Produkte auswählbar.'

text_combine_heading = 'Offene Auktionen zusammenfassen'
text_combine_intro = 'Um die Abwicklung zu vereinfachen, können Sie jetzt hier Ihre offenen Aufträgen (Auktionen) zu einem zusammen fassen.'
text_combine_accept = 'Ja, ich möchte meine offenen Auktionen zusammenfassen.'
text_combine_deny = 'Nein, ich möchte die offenen Auktionen einzeln abschliessen.'
text_button_combine = 'Auktionen zusammenfassen'
text_combine_change_address_heading = 'Andere Adresse verwenden?'
text_combine_change_address_link = 'Klicken Sie hier um die Adressdaten zu ändern'
text_combine_change_address_intro = 'Es wird auf den Adressdatensatz der ersten Auktion zugegriffen.'

text_open_paypal_auctions = 'Offene Auktionen bezahlen'
text_pay_now = 'Klicken Sie nun auf den Bezahlen Knopf um den Bezahlvorgang abzuschliessen'
text_open_paypal_total = 'Rechnungssumme Gesamt'
text_open_paypal_paid = 'Bereits gezahlt'
text_open_paypal_rest = 'Noch zu zahlen'

[error_handler]

text_search = 'Schlagwort:'

text_search_again = 'Die Suche ergab keine genauen Treffer.<br><b>Möchten Sie nocheinmal Suchen?</b>'



[upcoming_products]

heading_upcoming = 'In Kürze bei uns Verfügbar!'



[new_password]

heading_password = 'Wie war noch mal mein Passwort?'

text_introduction ='Ändern Sie Ihr Passwort in drei leichten Schritten.'

text_step1 = 'Schritt 1:'

text_to_step2 = 'zu Schritt 2'

text_info_pre = 'Bitte geben Sie hier den Sicherheitscode und die E-Mail-Adresse ein, mit der Sie Konto bei uns,'

text_info_post = 'registriert sind.'

text_continue = 'Klicken Sie bitte auf Weiter, anschließend erhalten Sie eine eMail mit einem Bestätigungslink. Nach einem Klick auf diesen erhalten Sie Ihr neues Passwort per E-Mail.'

text_email = 'eMail-Adresse:'

text_error = '<font color="ff0000"><b>ACHTUNG:</b></font>Die eingegebene eMail-Adresse ist nicht registriert. Bitte versuchen Sie es noch einmal.'

text_sec_code = 'Sicherheitscode'

text_inp_code = 'bitte hier eingeben'



[newsletter]

heading_title = 'Newsletter'

heading_text = 'Unser Newsletter'

text_email = 'Ihre E-Mailadresse'

text_in = 'eintragen'

text_out = 'austragen'

text_sec_code = 'Sicherheitscode'

text_inp_code = 'Hier eingeben'

text_continue = 'Klicken Sie bitte auf Weiter, anschließend erhalten Sie eine eMail mit einem Bestätigungslink. Nach einem Klick auf diesen sind Sie für unseren Newsletter angemeldet.'



[popup_search_help]

title_help = 'Hilfe zur erweiterten Suche'

text_help = 'Die Suchfunktion ermöglicht Ihnen, innerhalb von Artikelnamen, Artikelbeschreibungen, Herstellern und Artikelnummern zu suchen.<br><br>Sie haben die Möglichkeit logische Operatoren wie "AND" (Und) und "OR" (oder) zu verwenden.<br><br>Zum Beispiel könnten Sie also angeben: <u>Microsoft AND Maus</u>.<br><br>Desweiteren können Sie Klammern verwenden um die Suche zu verschachteln, also z.B.:<br><br><u>Microsoft AND (Maus OR Tastatur OR "Visual Basic")</u>.<br><br>Mit Anführungszeichen können Sie mehrere Worte zu einem Suchbegriff zusammenfassen.'

text_close = '<u>Fenster schliessen</u> [x]'



[popup_coupon_help]

title_help = 'Informationen zu Ihren Coupon'

text_close = '<u>Fenster schliessen</u> [x]'



[reviews]

heading_reviews = 'Kundenrezensionen:'

heading_product_reviews = 'Rezensionen zu: '

heading_reviews_write = 'Was meinen Sie?'

text_input = 'Ihre Meinung:'

text_author = 'Verfasser: '

text_rating = 'Bewertung: '

text_all = 'Zeige alle Rezensionen'

title_nr = 'Nr.'

title_author = 'Autor'

title_rating = 'Bewertung'

title_date = 'Datum'

text_author = 'Autor:'

text_date = 'Datum:'

text_rating = 'Bewertung:'

text_text = 'Rezension:'

text_product = 'Artikel:'

text_note = '<font color="ff0000"><b>ACHTUNG:</b></font> HTML wird nicht unterstützt!'

text_bad = 'SCHLECHT'

text_good = 'SEHR GUT'





[checkout_new_address]

title_new_address = 'Neue Adresse'

text_new_address = 'Bitte nutzen Sie dieses Formular, um eine neue Adresse für Ihre Bestellung zu erfassen.'

text_gender = 'Anrede:'

text_male = 'Herr'

text_female = 'Frau'

text_firstname = 'Vorname:'

text_lastname = 'Nachname:'

text_company = 'Firmenname:'

text_ustid = 'UstID:'

title_address = 'Ihre Adresse'

text_street = 'Strasse/Nr.:'

text_suburb = 'Stadtteil:'

text_code = 'Postleitzahl:'

text_city = 'Ort:'

text_state = 'Bundesland:'

text_country = 'Land:'

text_must = '* notwendige Informationen'





[checkout_payment_address]

heading_address = 'Informationen zur Rechnungsadresse'

title_current_address = 'Rechnungsadresse'

text_current_address = 'Dies ist die aktuell ausgewählte Rechnungsadresse, an die Ihre Rechnung versendet wird.'

title_old_addresses = 'Adressen aus Ihrem Adressbuch'

text_old_addresses = 'Sie haben die Möglichkeit bereits bestehende Adressen aus Ihrem Adressbuch auszuwählen.'

title_continue = 'Fortsetzung des Bestellvorganges'

text_continue = 'Zur Auswahl der gewünschten Zahlungsweise.'

text_shipping_info ='Versandinformationen'

text_payment_info ='Zahlungsweise'

text_confirm = 'Bestätigung'

text_finished = 'Fertig!'



[checkout_shipping_address]

heading_address = 'Informationen zur Versandadresse'

title_current_address = 'Versandadresse'

text_current_address = 'Dies ist die aktuell ausgewählte Versandadresse, an die Ihre Bestellung geliefert wird.'

title_old_addresses = 'Adressen aus Ihrem Adressbuch'

text_old_addresses = 'Sie haben die Möglichkeit bereits bestehende Adressen aus Ihrem Adressbuch auszuwählen.'

title_continue = 'Fortsetzung des Bestellvorganges'

text_continue = 'zur Auswahl der gewünschten Versandart.'

text_shipping_info ='Versandinformationen'

text_payment_info ='Zahlungsweise'

text_confirm = 'Bestätigung'

text_finished = 'Fertig!'





[tell_a_friend]

heading_tell_a_friend = 'Weiterempfehlen'

title_yours = 'Ihre Angaben'

text_name = 'Ihr Name:'

text_email = 'Ihre eMail-Adresse:'

title_friend = 'Angaben Ihres Freundes'

text_friendname = 'Name Ihres Freundes:'

text_friendemail = 'eMail-Adresse Ihres Freundes:'

title_recomend = 'Ihre Nachricht (wird mit der Empfehlung versandt)'



[ssl_check]

heading_ssl_check = 'Sicherheitshinweis'

text_information = 'Unsere Sicherheitsüberprüfung hat ergeben, dass der Ihrerseits verwendete Browser die SSL-Session-Id während Ihres Besuches gewechselt hat.<br><br>Aus Sicherheitsgründen bitten wir Sie, sich noch einmal anzumelden.<br><br>Manche Browser, z.B. Konqueror 3.1, können die Secure SSL Session-Id nicht automatisch erzeugen - dies ist jedoch bei uns Voraussetzung. Wenn Sie solch einen Browser verwenden, bitten wir Sie entweder eine aktualisierte Version zu installieren oder einen anderen Browser zu verwenden. Zum Beipiel <a href="http://www.microsoft.com/ie/" target="_blank">Microsoft Internet Explorer</a>, <a href="http://channels.netscape.com/ns/browsers/download_other.jsp" target="_blank">Netscape</a>, oderr <a href="http://www.mozilla.org/releases/" target="_blank">Mozilla</a>. Nach diesem Update sollten Sie problemlos bei uns einkaufen können, mit der Gewissheit auf der sicheren Seite zu sein.<br><br>Diese Sicherheitsmassnahme dient Ihrer Sicherheit. Sollten Sie trotzdem Probleme haben, bitten wir um Entschuldigung und bieten Ihnen gerne an, mit uns Kontakt aufzunehmen.'

title_infobox = 'Privatspähre und Sicherheit'

text_infobox = 'Die von Ihrem Browser erzeugte SSL-Session ID wird von uns bei jedem Zugriff auf eine sichere Seite überprüft.<br><br>Diese Überprüfung garantiert, dass der Zugriff tatsächlich von Ihrem Browser erfolgte und nicht von einem anderen Browser stammt.'



[cookie_usage]

heading_cookie_usage = 'Verwendung von Cookies'

text_information = 'Ihr Browser erlaubt keine Cookies.<br><br>Damit Sie Ihren Einkauf fortsetzen können, sollten Sie es dieser Seite erlauben, Cookies zu setzen.<br><br>Für den <b>Internet Explorer</b> gehen Sie dazu bitte folgendermassen vor:<br><ol><li>Im Menü <b>Extras</b> wählen Sie <b>Internetoptionen</b></li><li>Dort klicken Sie auf <b>Sicherheitsstufe anpassen</b></li><li>Im unteren Bereich findet sich eine Drop-Down-Box, in der Sie <b>Mittel</b> auswählen.</li><li>Klicken Sie nun auf <b>Zurücksetzen</b></li></ol>Diese Massnahme dient Ihrer Sicherheit. Sollten dadurch Probleme enstehen, bitten wir um Entschuldigung. Bitte setzen Sie sich mit uns in Verbindung, wenn Sie Fragen dazu haben.'

title_infobox = 'Cookies und Ihre Privatspähre und Sicherheit'

text_infobox = 'Durch den Einsatz von Cookies wird die Sicherheit verbessert und Ihre Privatspähre besser geschützt.<br><br>Im Cookie sind keine persönlichen Daten enthalten.'



[address_book_process]

heading_address = 'Adressbuch:'

text_gender = 'Anrede:'

text_male = 'Herr'

text_female = 'Frau'

text_firstname = 'Vorname:'

text_lastname = 'Nachname:'

text_company = 'Firmenname:'

text_ustid = 'UstID:'

title_address = 'Ihre Adresse'

text_street = 'Strasse/Nr.:'

text_suburb = 'Stadtteil:'

text_code = 'Postleitzahl:'

text_city = 'Ort:'

text_state = 'Bundesland:'

text_country = 'Land:'

text_ustid = 'UstID:'

text_must = '* notwendige Informationen'

text_standard = 'Als Standardadresse gesetzt.'

title_delete = 'Eintrag löschen'

text_delete = 'Wollen Sie diese Adresse unwiderruflich aus Ihrem Adressbuch entfernen?'

text_address = 'Standardadresse'



[address_book]

heading_address = 'Mein Persönliches Adressbuch'

title_standard = 'Standardadresse'

text_standard = 'Diese Adresse wird automatisch als Liefer- und Rechnungsadresse gewählt wenn Sie eine Bestellung aufgeben.<br><br>Diese Adresse wird auch als Basis für die Berechnung eventueller Steuern und Versandkosten verwendet.<p><b>ACHTUNG:</b> Eine Änderung der Adressbuchdaten hat keine Auswirkungen auf Ihre bereits gespeicherten Rechnungen. <br><b>Wenn Sie Liefer- oder Rechnungsanschriften eine Ihrer Rechnungen im nachhinein ändern wollen, kontaktieren Sie unseren Kundendienst telefonisch oder per Email.</b></font></p>'

title_addresses = 'Adressbucheinträge'



[account_edit]

heading_account = 'Ihre persönliche Daten ändern'

title_personal = 'Ihre persönlichen Daten'

text_gender = 'Anrede:'

text_male = 'Herr'

text_female = 'Frau'

text_firstname = 'Vorname:'

text_lastname = 'Nachname:'

text_birthdate = 'Geburtsdatum:'

text_email = 'eMail-Adresse:'

text_tel = 'Telefonnummer:'

text_fax = 'Telefaxnummer:'

text_must = '* notwendige Informationen'

csID = 'Kundennummer:'

text_ustid = 'UstID:'



#password ändern / kundenkonto

[account_password]

heading_password = 'Mein Passwort'

text_actual = 'Aktuelles Passwort:'

text_new = 'Neues Passwort:'

text_confirm = 'Bestätigung:'

text_must = '* notwendige Informationen'



#erweiterte suche

[advanced_search]

heading_search = 'Weitere Suchkriterien'
title_groups = 'Produktgruppe:'
title_group_chars = 'Merkmal:'
title_group_chars_set = 'Auswahl:'

title_keywords = 'Geben Sie Ihre Suchbegriffe ein:'

text_description = 'Auch in den Beschreibungen suchen'

text_help = 'Hilfe zur erweiterten Suche [?]'

text_categories = 'Kategorien:'

text_subkategories = ''

text_manufacturer = 'Hersteller:'

text_min = 'Preis ab:'

text_max = 'Preis bis:'

text_from = 'hinzugefügt von:'
text_to = 'hinzugefügt bis:'
text_subkategories = 'Unterkategorien mit einbeziehen'


[contact_us]

text_name = 'Ihr Name:'

text_email = 'Ihre eMail -Adresse:'

text_message = 'Ihre Nachricht:'

text_success = 'Ihre Anfrage wurde erfolgreich zu uns gesendet.'



#ausloggen

[logoff]

heading_logoff = 'Auf Wiedersehen!'

text_logoff = 'Sie wurden nun erfolgreich abgemeldet.'



# accounterstellung

[create_account]

heading_create_account = 'Informationen zu Ihrem Kundenkonto'

title_personal = 'Ihre persönlichen Daten'

text_gender = 'Anrede:'

text_male = 'Herr'

text_female = 'Frau'

text_firstname = 'Vorname:'

text_lastname = 'Nachname:'

text_birthdate = 'Geburtsdatum:'

text_email = 'eMail-Adresse:'

title_company = 'Firmendaten'

text_company = 'Firmenname:'

text_ustid = 'UstID:'

title_address = 'Ihre Adresse'

text_street = 'Strasse/Nr.:'

text_suburb = 'Stadtteil:'

text_code = 'Postleitzahl:'

text_city = 'Ort:'

text_state = 'Bundesland:'

text_country = 'Land:'

title_contact = 'Ihre Kontaktinformationen'

text_tel = 'Telefonnummer:'

text_fax = 'Telefaxnummer:'

title_options = 'Optionen'

title_newsletter = 'Newsletter'

text_newsletter = 'Newsletter abonnieren'

title_password = 'Sichern Sie Ihre Informationen mit einem Passwort.'

text_intro_password = ''

text_password = 'Ihr Passwort:'

text_confirmation = 'Passwort bestätigen'

text_must = '* notwendige Informationen'





# benachrichtigungen

[account_notifications]

heading_notifications = 'Artikelbenachrichtigungen'

title_notifications = 'Meine Artikelbenachrichtigungen'

text_notifications = 'Diese Benachrichtigungen erlabuben es Ihnen, über alle Änderungen an einem Artikel informiert zu werden.<br><br>Wenn Sie Benachrichtigungen für unser komplettes Angebot erhalten wollen, aktivieren Sie bitte die allgemeinen Benachrichtigungen.'

title_global = 'Allgemeine Benachrichtungen'

text_global = 'Über alle Änderungen informiert werden.'

title_products = 'Artikelspezifische Benachrichtungen.'

text_products = 'Um eine aktivierte Benachrichtigung zu entfernen, deaktivieren Sie bitte die Checkbox und klicken Sie auf den <b>Weiter-Button</b>.'



#newsletter

[account_newsletter]

heading_newsletter = 'Newsletter Abonnements'

title_newsletter = 'Meine Newsletter Abonnements'

text_newsletter = 'Allgmeiner Newsletter'

text_newsletter_desc = 'Beinhaltet allgemeine Nachrichten über unseren Shop, Informationen über neue Artikel, Sonderangebote sowie Informationen von allgemeinem Interesse.'





#bestellübersicht

[account_history]
text_howto_pay = 'Wie überweise ich die Rechnungssumme?'
text_pay = 'Geben Sie im <b>Verwendungszweck</b> bitte unbedingt die <b>Auftrags-Nr.</b>, bzw. <b>eBay-Auktionsnummer</b> an.<br>&Uuml;berweisen Sie bitte den angegebenen Gesamtbetrag auf unser Konto.'
by_order_of = 'Im Auftrag von'

heading_history = 'Ihre getätigten Bestellungen'

text_oid = 'Bestellnummer: '
text_date = 'Bestelldatum: '

text_shipped = 'Versenden an: '

text_articles = 'Artikel: '

text_total = 'Summe: '

text_status = 'Bestellstatus: '



#bestelldetails

[account_history_info]
by_order_of = 'Im Auftrag von'
text_ebay_id = 'Ebay Auktion: '
text_bank = 'Unsere Bankverbindung: '
heading_history_info = 'Bestellinformationen'
text_date = 'Bestelldatum: '
text_date_shipping = 'Leistungsdatum: '

text_oid = 'Bestellnummer: '

text_shipping_address = 'Versandadresse:'

text_shipping_method = 'Versandart:'

title_payment_info = 'Rechnungsinformationen:'

text_payment_info = 'Zahlungsinformation:'

text_payment_address = 'Rechnungsadresse:'

text_payment_method = 'Zahlungsweise:'

text_products = 'Artikel:'

text_comments = 'Ihre Anmerkungen:'

title_history = 'Bestellhistorie'

title_print = 'Druckversion der Bestellung'

text_print = 'Zur Kontrolle können Sie sich die Bestellung ausdrucken.'





[checkout_success]

heading_success = 'Ihr Bestellung ist erfolgreich ausgeführt worden.'

text_success = 'Ihre Bestellung ist eingegangen und wird umgehend bearbeitet. Sie haben zur Kontrolle eine Bestätigungs-eMail mit den Rechnungsdaten bekommen!'

text_notifications = 'Bitte benachrichtigen Sie mich über Aktuelles zu folgenden Artikeln:'

title_printorder = 'Druckversion der Bestellung'

text_printorder = 'Zur Kontrolle können Sie sich die Bestellung ausdrucken.'

text_thankyou = 'Wir danken Ihnen für Ihren Online-Einkauf!'

text_shipping_info ='Versandinformationen'

text_payment_info ='Zahlungsweise'

text_confirm = 'Bestätigung'

text_finished = 'Fertig!'

gv_has_vouchera = 'Sie verfügen über ein Guthaben. Sie können dieses <br>per <a class="pageResults" href="'

gv_has_voucherb = '"><b>eMail</b></a> versenden.'





#bestellbestätigungsseite

[checkout_confirmation]

heading_confirmation = 'Bestellung best&auml;tigen:'

text_shipping_address = 'Versandadresse'

text_shipping_method = 'Versandart:'

title_payment_info = 'Rechnungsinformationen'

text_payment_info = 'Zahlungsinformation:'

text_payment_address = 'Rechnungsadresse:'

text_payment_method = 'Zahlungsweise:'

text_products = 'Artikel:'

text_edit = '(Bearbeiten)'

text_comments = 'Ihre Anmerkungen:'

text_shipping_info ='Versandinformationen:'

text_payment_info ='Zahlungsweise:'

text_confirm = 'Bestätigung:'

text_finished = 'Fertig!'

text_ip = 'Um den Missbrauch unseres Angebots zu verhindern, speichern wir Ihre IP-Adresse unter Wahrung Ihrer Privatsphäre:'



#Auswahl der Zahlungsweise

[checkout_payment]

heading_payment = 'Zahlungsweise'

title_address = 'Rechnungsadresse'

text_address = 'Bitte wählen Sie aus Ihrem Adressbuch die gewünschte Rechnungsadresse für Ihre Bestellung aus.'

title_payment = 'Zahlungsweise'

text_payment = 'Bitte wählen Sie die gewünschte Zahlungsweise für Ihre Bestellung aus.'

title_comments = 'Fügen Sie hier Ihre Anmerkungen zu dieser Bestellung ein'

title_continue = 'Fortsetzung des Bestellvorganges'

text_continue = 'Zur Bestätigung Ihrer Bestellung'

text_shipping_info ='Versandinformationen'

text_payment_info ='Zahlungsweise'

text_confirm = 'Bestätigung'

text_finished = 'Fertig!'

title_agb = 'Allgemeine Geschäftsbedingungen:'

text_accept_agb = 'Ich akzeptiere Ihre allgemeinen Geschäfts- und Lieferbedingungen'



# Auswahl der Versandart

[checkout_shipping]

heading_shipping = 'Versandoptionen'

title_address = 'Versandadresse'

text_addressbook = 'Bitte wählen Sie aus Ihrem Adressbuch die gewünschte Versandadresse für Ihre Bestellung aus.'

title_shipping = 'Versandart'

text_shipping= 'Bitte wählen Sie die gewünschte Versandart für Ihre Bestellung aus.'

title_continue = 'Fortsetzung des Bestellvorganges'

text_continue ='Zur Auswahl der gewünschten Zahlungsweise'

text_shipping_info ='Versandinformationen'

text_payment_info ='Zahlungsweise'

text_confirm = 'Bestätigung'

text_finished = 'Fertig!'



#account Übersicht

[account]

heading_account = 'Ihre persönliche Seite'



title_main = 'Übersicht'

text_all = '(alle Bestellungen anzeigen)'

text_current = 'Bisherige Bestellungen'

title_welcome = 'Herzlich Willkommen!'

text_welcome = 'Hier entsteht gerade Ihre persönliche Seite, wo Sie bequem einen Überblick über Ihre getätigten Bestellungen sowie eine Auflistung Ihrer zuletzt besuchten Produkte finden.<br><br>Wenn Sie eingeloggt sind, können Sie hier ebenfalls Ihre persönlichen Daten ändern.<br><br>Möchten Sie sich jetzt gerne einloggen oder anmelden?'

title_account = 'Ihre persönlichen Einstellungen'

text_edit = 'Meine Kontoinformationen anzeigen oder ändern'

text_address = 'Adressbucheinträge anzeigen oder ändern'

text_password = 'Mein Passwort ändern'

title_orders = 'Meine Bestellungen'

text_orders = 'Meine bisherigen Bestellungen anzeigen'

title_notification = 'eMail Benachrichtigungen'

text_goto_cat = 'Gefunden in dieser Kategorie'

title_viewed_products = 'Die letzten von Ihnen angesehenen Artikel:'

text_newsletter= 'Newsletter abonnieren oder abbestellen.'

text_notifications = 'Meine Artikelbenachrichtigungen anzeigen oder ändern.'

order_nr = 'Rechnungs-Nr.: '

order_total = 'Rechnungssumme: '

order_status = 'Bestellstatus: '



#categorie listing

[categorie_listing]

heading_more_categories = 'Weitere Unterkategorien:'



#shopping cart

[shopping_cart]

heading_cart = 'Ihr Warenkorb enthält :'

text_empty = 'Sie haben noch nichts in Ihrem Warenkorb.'

text_remove = 'Entfernen'

text_qty = 'Anzahl'

text_article = 'Artikel'

text_total = 'Summe'

text_or = 'Oder'




#login

[login]

heading_login = 'Melden Sie sich an'

title_new = 'Neuer Kunde'

text_new = 'Ich bin ein neuer Kunde.<br><br>Durch Ihre Anmeldung bei uns sind Sie in der Lage schneller zu bestellen, kennen jederzeit den Status Ihrer Bestellungen und haben immer eine aktuelle Übersicht über Ihre bisher getätigten Bestellungen.'

title_returning = 'Bereits Kunde'

text_returning = 'Ich bin bereits Kunde.'

text_email = 'eMail-Adresse:'

text_password = 'Passwort:'

text_lost_password = 'Sie haben Ihr Passwort vergessen? Bitte klicken Sie hier'

title_guest = 'Gastbesteller'

text_guest = 'Ich möchte nur als Gast bestellen.<br><br>Durch Ihre Bestellung als Gast beim uns werden Ihre Daten nicht gespeichert und Sie erhalten kein eigenes Konto. Bei einer erneuten Bestellung müssen Sie jedoch alle Daten erneut eingeben.'





[index]

link_logoff = 'Abmelden'
link_login = 'Anmelden'

link_account = 'Ihr Konto'
link_create_account = 'Kundenkonto er&ouml;ffnen'

link_cart = 'Warenkorb'

link_checkout = 'Kasse'

text_footer = 'Copyright © 2003 <a href="http://www.xt-commerce.com">XT-Commerce</a>'

text_show = 'Hersteller:'

text_noproduct = 'Es wurde kein Artikel gefunden.'

text_shippingtime = 'Lieferzeit:'
text_excl_shippingcosts1 = 'excl.'
text_excl_shippingcosts2 = 'Versandkosten'


#includes/modules/new_products

[new_products]

text_excl_shippingcosts1 = 'excl.'
text_excl_shippingcosts2 = 'Versandkosten'
heading_text = 'Neue Artikel'



#includes/modules/also_purchased

[also_purchased]

heading_text = 'Kunden, welche diesen Artikel kauften, haben auch folgende Artikel gekauft:'
text_excl_shippingcosts1 = 'excl.'
text_excl_shippingcosts2 = 'Versandkosten'



#includes/modules/graduated_price

[graduated_price]

heading_text = 'Staffelpreise'

pieces = 'je'

unit = 'Stk.'



[product_info]

text_excl_shippingcosts1 = 'excl.'
text_excl_shippingcosts2 = 'Versandkosten'
text_product_has_slaves = 'Dieses Produkt haben wir in folgenden Ausführungen:'
text_please_choose = 'Bitte wählen'
stock = 'Stock:'

weight = 'Gewicht:'

status = 'Status:'

selled = 'Bereits Verkauft:'

model = 'Art.Nr.:'

print = 'Artikeldatenblatt drucken'

text_shippingtime = 'Lieferzeit:'



#includes/modules/products_media

[products_media]

file = 'Datei'

size = 'Dateigröße'





[boxes]

text_excl_shippingcosts1 = 'excl.'
text_excl_shippingcosts2 = 'Versandkosten'

heading_add_a_quickie ='Schnellkauf'

heading_admin = 'Admin Info'

heading_best_sellers = 'Bestseller'

heading_cart = 'Warenkorb'

heading_categories ='Kategorien'

heading_content = 'Mehr über..'

heading_currencies = 'Währungen'

heading_guestnewsletter = 'Newsletter Anmelden!'

heading_infobox = 'Informationen'

heading_last_viewed = 'Kürzlich Angesehen'

heading_languages = 'Sprachen'

heading_login = 'Willkommen zurück!'

heading_manufacturers = 'Hersteller'

heading_manufacturers_info = 'Hersteller Info'

heading_notifications = 'Benachrichtigungen'

heading_order_history = 'Bestellübersicht'

heading_reviews = 'Bewertungen'

heading_search = 'Suche'

heading_specials = 'Angebote'

heading_tell_friend = 'Weiterempfehlen'

heading_whatsnew = 'Neue Artikel'

text_more= '[Mehr]'

text_advanced_search = '>> Erweiterte Suche'

text_discount = 'Rabatt'

text_total = 'Summe'

text_empty_cart = 'Sie haben noch keine Artikel in Ihrem Warenkorb.'

text_products = 'Artikel im Warenkorb'

heading_customer_group_info = 'Kundengruppe'

voucher_balance = 'Ihr Guthaben'

box_send_to_friend = 'Gutschein versenden'

voucher_redeemed = 'Gutschein verbucht'

cart_coupon = 'Coupon:'

cart_coupon_info = '... mehr Informationen'

text_quickie = 'Bitte geben Sie die Artikelnummer aus unserem Katalog ein.'

text_email = 'eMail Adresse'
text_password = 'Passwort'

text_in = 'eintragen'

text_out = 'austragen'

text_password_forgotten = 'Passwort vergessen?'

text_my_page = 'Mehr auf Ihrer persönlichen Seite'

text_watch_category = 'Hier finden Sie:<br>'

box_live_support = 'Live Support'
box_safety = 'F&uuml;r Ihre Sicherheit'
box_special_product = 'Angebot der Woche'




[print_product_info]

price = 'Preis:'

options = 'Optionen:'





[print_order]
by_order_of = 'Im Auftrag von'
text_ebay_id = 'Ebay Auktion: '
text_bank = 'Unsere Bankverbindung: '
title = 'Rechnungsnummer:'
payment = 'Zahlungsweise:'
order = 'Rechnungsnummer:'
date = 'Auftragsdatum:'
date_shipping = 'Leistungsdatum:'
payment_address = 'Rechnungsadresse:'
shipping_address = 'Versandadresse:'
heading_products = 'Artikel:'
head_units = 'Stk.:'
head_products = 'Artikel:'
head_artnr = 'Artikel Nr.:'
head_price = 'Preis:'
head_single_price = 'Einzelpreis:'
csID = 'Kundennummer:'

[print_distributor_order]
by_order_of = 'Im Auftrag von'
text_ebay_id = 'Ebay Auktion: '
text_bank = 'Unsere Bankverbindung: '
title = 'Rechnungsnummer:'
payment = 'Zahlungsweise:'
order = 'Bestellnummer:'
date = 'Auftragsdatum:'
date_shipping = 'Leistungsdatum:'
payment_address = 'Rechnungsadresse:'
shipping_address = 'Versandadresse:'
heading_products = 'Artikel:'
head_units = 'Stk.:'
head_products = 'Artikel:'
head_artnr = 'Artikel Nr.:'
head_price = 'Preis:'
head_single_price = 'Einzelpreis:'
csID = 'Kundennummer:'



[product_navigator]

first = '[&lt;&lt;ERSTES]'

back = '[&lt;zurück]'

next = '[weiter&gt;]'

last = '[LETZTES&gt;&gt;]'

total = 'Artikel in dieser Kategorie'



[gift_cart]

title = 'Ihr Guthabenkonto'

cart_coupon = '<b>Coupon</b> erfolgreich <b>eingelöst</b>,'

cart_coupon_info = '... <b>Details</b> zu Ihrem Coupon'

text_info = 'Sie können Ihr Guthaben an der Kasse verbuchen.'

voucher_balance = 'Ihr aktuelles Guthaben beträgt:'

voucher_redeemed = 'Gutschein eingelöst'

text_send_to_friend = 'Sie können Ihr Guthaben auch in Form eines Gutscheins weiterschenken. Wie? Klicken Sie hier:'

box_send_to_friend = '<b>Gutschein versenden</b>'

text_gift = 'Sie haben einen Gutschein erhalten,<br> und möchten Ihn gerne einlösen?'

text_code = 'Gutscheincode:'

create_account = '<b>Achtung:</b> Sie können Ihren Gutschein nach dem kostenlosen Erstellen Ihres Kundenkontos hier einlösen.'

text_create_account = '-> Kundenkonto erstellen'





[gv_faq]

heading_gvfaq = 'Gutscheine - Fragen und Antworten'



[gv_redeem]

heading_gvredeem = 'Gutschein verbuchen'

text_imformation = 'Fragen und Antworten zu Gutscheinen finden Sie unter'

text_invalid_gv = 'Der von Ihnen eingegebene Gutscheincode ist ungültig oder der Gutschein wurde bereits eingelöst. Bitte überprüfen Sie Ihre Angaben. Bei Fragen kontaktieren Sie uns bitte über die Kontaktseite'

text_valid_gva = 'Glückwunsch, Sie haben erfolgreich Ihren Gutschein im Wert von '

text_valid_gvb = ' eingelöst.'



[gv_send]

heading_gvsend = 'Gutschein versenden'

heading_text = '<br>Bitte geben Sie hier Ihre persönlichen Angaben zum Gutschein an. Sollten Sie Fragen bezüglich der Gutscheinfunktion haben, helfen wir Ihnen <a href="gv_faq.php">hier</a> gerne weiter.<br>'

entry_name = 'Name des Empfängers:'

entry_email = 'eMail Adresse des Empfängers:'

entry_message = 'Ihre Nachricht an den Empfänger:'

entry_amount = 'Wert des Gutscheins:'

error_entry_amount_check = '&nbsp;&nbsp;<span class="errorText">Ungültiger Wert</span>'

error_entry_email_address_check = '&nbsp;&nbsp;<span class="errorText">Ungültige eMail-Adresse</span>'

text_success = 'Glückwunsch, Ihr Gutschein wurde versandt!'



[xsell]

heading_text = 'Produkt Varianten / Empfehlungen:'

[checkout_paypal]
title_shipping_address = 'Versandadresse'
title_payment_address = 'Rechnungsadresse'
title_shipping = 'Versandart'
text_shipping= 'Bitte w&auml;hlen Sie die gew&uuml;nschte Versandart f&uuml;r Ihre Bestellung aus.'
title_agb = 'Allgemeine Gesch&auml;ftsbedingungen:'
text_accept_agb = 'Ich akzeptiere Ihre allgemeinen Gesch&auml;fts- und Lieferbedingungen'
heading_checkout = 'PayPal-Checkout'
text_products = 'Produkte'
text_product = 'Artikel'
text_model = 'Artikelnummer'
text_qty = 'Anzahl'
text_sprice = 'Preis'
text_fprice = 'Summe'
text_payment_info = ''
title_comments = 'F&uuml;gen Sie hier Ihre Anmerkungen zu dieser Bestellung ein'



